<!DOCTYPE html>

<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    
   <link rel="stylesheet" href="./css/css.css" type="text/css">
  
</head>
	<body>
  <div style="background-color: #000;">
      
		<h1 style="color:white" align="center">🎙HIPHOP Academy🎙</h1>
      <div  align="center" >
          <a href="" class="btn btn--white">ログイン</a>
      </div>
      　
      <div style="text-align:center;">
          <img src="pic/NWA.jpg" width="400">
      </div>
       <div class="box17" align="center" >
           <p style="color:white">アカウント名</p>
    <p style="color:white">jajaja</p>
           <p style="color:white">コメント</p>
            <a href="" class="btn btn--white">コメント</a>
          </div>
</div>
        
	</body>
</html>
